<?php
/*
* theme name : article box
* version : 1.0.0
*/
$show_arcive_popular  = ot_get_option('show_arcive_popular', true);
if ($show_arcive_popular  == 'on') :
  get_template_part('themeplat/content/article/article-popular', 'popular');
endif;
$select_article = ot_get_option('select_article');
switch ($select_article) {
  case 'article_1':
    get_template_part('themeplat/content/article/article-1', 'article');
    break;
  case 'article_2':
    get_template_part('themeplat/content/article/article-2', 'article');
    break;
  case 'article_3':
    get_template_part('themeplat/content/article/article-3', 'article');
    break;
  default:
    get_template_part('themeplat/content/article/article-1', 'article');
    break;
}
$show_read_more_archive  = ot_get_option('show_read_more_archive', true);
if ($show_read_more_archive  == 'on') :
  get_template_part('themeplat/single/read-more', 'read-more');
endif;
